<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Как найти запчасти для авто, если нет VIN кода</h1>

    <p>Отсутствие VIN-кода не является помехой для поиска запчастей в интернете.
    Есть <u>несколько путей поиска запчастей</u> без использования VIN-кода автомобиля.</p>

    <p>Например, наш портал ГисАвто позволяет находить запчасти как минимум 4-мя путями:</p>

    <ul>
      <li>по оригинальному номеру запчасти или её наименованию;</li>
      <li>определить нужную запчасть используя электронный каталог
      оригинальных или дубликатных запчастей по марке,
      модели и подробной модификации автомобиля;</li>
      <li>создать запрос на поиск запчасти, указав марку, модель, год выпуска автомобиля,
      а также двигатель и модификацию и ожидать предложений от продавцов;</li>
      <li>обратиться за помощью к Автоконсьержу, тем самым снять с себя
      сложные технические вопросы и сэкономить время и нервы.</li>
    </ul>

    <p>Далее мы подробнее расскажем о каждом способе подбора запчастей для автомобиля.</p>

    <h2>Как найти запчасть по названию?</h2>
    <p>Чтобы найти запчасть по наименованию, введите ее название
    и необходимую марку авто в строку поиска на <flink
      class="link _inline"
      href="/"
      domain="main"
      target="_blank">главной странице портала ГисАвто</flink>.
      Поиск осуществляется по <u>актуальным прайс-листам</u> зарегистрированных продавцов.</p>
    <img
      src="~/assets/images/helper/kak-najti-zapchasti/poisk-zapchastej-po-naimenovaniyu.png"
      alt="поиск запчастей по наименованию">

    <h2>Как создать запрос на запчасти?</h2>
    <p>На портале ГисАвто вы можете создать <a
      class="link _inline"
      href="https://gisauto.ru/request-to-spare"
      target="_blank">запрос на требуемую запчасть</a> и <u>получить предложения с ценами</u>
      от активных продавцов. Для этого введите VIN/FRAME-code (Фрейм-код)
      в соответствующее поле или заполните &laquo;Марку&raquo;, &laquo;Модель&raquo;, &laquo;
      Год выпуска&raquo;, &laquo;Двигатель&raquo; и &laquo;Кузов&raquo; автомобиля вручную,
      а также укажите название необходимых запчастей и контактную информацию,
      по которой продавец сможет с вами связаться.</p>
    <img
      src="~/assets/images/helper/kak-najti-zapchasti/poisk-zapchastej-po-vin-kodu.png"
      alt="поиск запчастей по vin коду">

    <h2>Как найти запчасть в электронном каталоге?</h2>
    <p>Использование электронных каталогов запчастей больше подходит
    для продвинутых автомобилистов или профессионалов, однако на портале ГисАвто
    вы можете найти запчасть для своего авто, воспользовавшись поиском по каталогу.
    Для начала необходимо определиться какая запчасть вам нужна: оригинальная или заменитель.</p>

    <h3>Поиск по оригинальному каталогу</h3>
    <p>Если вам нужно найти оригинальные запчасти, перейдите в <a
      class="link _inline"
      href="https://gisauto.ru/catalog/oem"
      target="_blank">каталог оригинальных запчастей</a> и выберите нужную модель и модификацию автомобиля.</p>
    <img
      src="~/assets/images/helper/kak-najti-zapchasti/vybor-marki-v-originalnom-kataloge.png"
      alt="выбор марки в оригинальном каталоге" >

    <p>Введите в строку поиска
      <u>наименование необходимой запчасти</u>.
      Портал отобразит все детали, отвечающие критериям поиска в выбранном каталоге.</p>
    <img
      src="~/assets/images/helper/kak-najti-zapchasti/poisk-zapchasti-v-kataloge-po-naimenovaniyu.png"
      alt="поиск запчасти в каталоге по наименованию" >

    <p>Из списка выберите интересующую вас запчасть и в правой части экрана появится
      <u>схема расположения выбранной запчасти в автомобиле</u>.
      Нажмите на схематическое изображение и выберите нужную деталь.
      После этого вы перейдете к списку предложений от
      различных продавцов, которые могут продать эту запчасть.</p>
    <img
      src="~/assets/images/helper/kak-najti-zapchasti/skhema-raspolozheniya-zapchasti.png"
      alt="схема расположения запчасти" >

    <h3>Поиск по каталогу заменителей</h3>
    <p>Для поиска заменителя запчасти, на странице <a
      class="link _inline"
      href="https://gisauto.ru/catalog/am"
      target="_blank">каталога заменителей</a>,
      необходимо для начала выбрать марку автомобиля.
      Далее выберите модель и модификацию автомобиля,
      для которого нужна запчасть или воспользуйтесь поиском по моделям авто.</p>
    <img
      src="~/assets/images/helper/kak-najti-zapchasti/katalog-zamenitelej-zapchastej.png"
      alt="каталог заменителей запчастей" >

    <p><u>Если у автомобиля есть несколько вариантов модификаций</u>,
    необходимо выбрать ту, которая подходит именно вам.
    Далее выберите запчасть из группы запчастей или воспользуйтесь поиском по наименованию запчасти.</p>

    <img
      src="~/assets/images/helper/kak-najti-zapchasti/gruppy-ne-originalnyh-zapchastej.png"
      alt="группы не оригинальных запчастей">
    <img
      src="~/assets/images/helper/kak-najti-zapchasti/poisk-zapchasti-u-avto-po-imeni.png"
      alt="поиск запчасти у авто по наименованию">

    <p>После выбора названия из списка, вам будут показаны запчасти отвечающие вашему запросу.</p>
    <img
      src="~/assets/images/helper/kak-najti-zapchasti/spisok-podhodyashchih-zapchastej.png"
      alt="список подходящих запчастей">

    <h2>Как воспользоваться помощью Автоконсьержа?</h2>
    <p>Подбор и заказ автозапчастей можно доверить нашим специалистам.
    Для этого оставьте заявку на странице <a
      class="link _inline"
      href="/">вызова автоконсьержа</a>.
      В соответствующем поле укажите номер своего телефона для обратной связи и нажмите на кнопку
      &laquo;Жду звонка через 5 минут&raquo;. Наш специалист скоро свяжется с вами и подробно расскажет об услуге,
      сроках выполнения и стоимости.</p>

    <p><strong>Автоконсьерж GisAuto найдет необходимые вам запчасти по лучшей цене</strong>,
    и оптимальным условиям учитывая ваши нюансы. После этого наш специалист свяжет вас с
    продавцом или организует доставку до конечного пункта.
    Возможно, на некоторые Ваши вопросы уже есть ответ на странице
    &laquo;<a
      class="link _inline"
      href="/about">О сервисе</a>&raquo;, а если есть другие вопросы,
      то вы можете задать их нашим специалистам по телефону, указанному на <a
        href="/"
        class="link _inline">главной странице</a>.</p>
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/kak-najti-zapchasti-dlya-avto-esli-net-vin-koda';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Как найти запчасти для авто, если нет VIN кода',
        },
      ],
    };
  },
};
</script>
